# Generated by Django 4.2 on 2024-08-19 20:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0043_rename_intro_text_geocontext_intro_text_markdown'),
    ]

    operations = [
        migrations.AddField(
            model_name='localcontestexception',
            name='label',
            field=models.TextField(blank=True, default='', editable=False),
        ),
    ]
